/*
Theme Name: Yacht Child Theme
Author: Burak Aydin
Author URI: http://burak-aydin.com
Description: A Child Theme of Yacht
Version: 1.0
Template: yacht
*/


/* Your custom code should be here. */

.description {
    opacity: 1 !important;
}
.-filters {
    //display: none;
}

.front-header:before {
  background-color: transparent !important;
}

.section-features {
  background-size: cover !important;
}

figure.entry-featured-image img {
}
#id1 {
background-size: 100% auto !important;
background-repeat: no-repeat !important;
}
.fixed-header .nav li {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.blog-single-header {
 	height:570px !important; 
}

#menu-top-sticky-1 li a {
 	color:  #44403f !important
}
.blog-header .nav a, .front-header .nav a {
    color: #041764 !important;
}


@media (max-width: 623px) {
    h1 {
        font-size: 26px !important;
        margin-top: -40px !important;
    }
  .separator {display:none !important;}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    h1 {
        font-size: 26px !important;
        margin-top: -40px !important;
    }
  .separator {display:none !important;}
  #id1 {
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
    height: 230px !important;
}
}
@media (max-width: 523px) {
    h1 {
        font-size: 20px !important;
        margin-top: -50px !important;
    }
  .separator {display:none !important;}
}
@media (max-width: 400px) {
    h1 {
        font-size: 20px !important;
        margin-top: -50px !important;
    }
  .separator {display:none !important;}
}
@media only screen and (min-device-width: 280px) and (max-device-width: 300px) {
    h1 {
        font-size: 16px !important;
        margin-top: -55px !important;
    }
  .separator {display:none !important;}
  #id1 {
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
    height: 130px !important;
}
}